### Name: plotSummaryProfile
### Title: plotSummaryProfile
### Aliases: plotSummaryProfile
### Keywords: hplot

### ** Examples


data(colorectal)

## Plotting summary of the sample profiles
plotSummaryProfile(colorectal)




